﻿.SmallBlackText {
  font-family: Tahoma,"Trebuchet MS", Verdana, Armata,Sans-Serif;
  font-size: 1.3rem;
  color: #000000;
}

.ErrorMsg {
  color: #DD0000;
}

.indent {
  margin-left: .8rem;
}

p.accountsetting {
  padding-top: .8rem;
  font-weight: bold;
  color: #111111;
}

.noborder {
  border: none;
}

.border2 {
  border: 1px solid #999999;
}

.sidelink, .sidelink:link, .sidelink:visited {
  font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  color: #002EB8;
  text-align: left;
  display: block;
  width: 12rem;
  background: #f0f0f0 url(img2/corner.gif) top right no-repeat;
  padding: .3rem .4rem .3rem .8rem;
  margin: .8rem 1rem 0 0;
  text-decoration: none;
}

  .sidelink:hover {
    background: #e0e0e0 url(img2/corner.gif) top right no-repeat;
    text-decoration: none;
  }

.sidelinkact, .sidelinkact:link, .sidelinkact:visited {
  font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  color: #ffffff;
  font-variant: small-caps;
  font-weight: bold;
  text-align: left;
  display: block;
  width: 12rem;
  background: #B8002E url(img2/corner.gif) top right no-repeat;
  padding: .3rem .4rem .3rem .8rem;
  margin: .8rem 1rem 0 0;
  text-decoration: none;
}

  .sidelinkact:hover {
    font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    display: block;
    width: 12rem;
    background: #99001A url(img2/corner.gif) top right no-repeat;
    padding: .3rem .4rem .3rem .8rem;
    margin: .8rem 1rem 0 0;
    text-decoration: none;
  }

.SalesByDayLink, .SalesByDayLink:link, .SalesByDayLink:visited {
  padding: 0 .4rem 0 .4rem;
  margin: .2rem 0 .2rem 0;
  text-decoration: none;
/*  font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;*/
  text-align: left;
  font-size: 1.2rem;
  color: #002EB8;
  background: #f0f0f0 url(img2/corner.gif) top right no-repeat;
  display: block;
  min-width: 7rem;
}

  .SalesByDayLink:hover {
    padding: 0 .4rem 0 .4rem;
    margin: .2rem 0 .2rem 0;
    text-decoration: none;
/*    font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;*/
    text-align: left;
    font-size: 1.2rem;
    color: #ffffff;
    background: #99001A url(img2/corner.gif) top right no-repeat;
    display: block;
    min-width: 7rem;
  }

.SalesByDayLinkActive, .SalesByDayLinkActive:link, .SalesByDayLinkActive:visited {
  padding: 0 .4rem 0 .4rem;
  margin: .2rem 0 .2rem 0;
  text-decoration: none;
/*  font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;*/
  text-align: left;
  font-size: 1.2rem;
  color: #ffffff;
  background: #B8002E url(img2/corner.gif) top right no-repeat;
  display: block;
  min-width: 7rem;
}

  .SalesByDayLinkActive:hover {
    padding: 0 .4rem 0 .4rem;
    margin: .2rem 0 .2rem 0;
    text-decoration: none;
/*    font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;*/
    text-align: left;
    font-size: 1.2rem;
    color: #ffffff;
    background: #99001A url(img2/corner.gif) top right no-repeat;
    display: block;
    min-width: 7rem;
  }


.Box3d {
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  border-left: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  padding: 0.9rem;
}

#copyright {
/*  font-family: Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;*/
  font-size: .9rem;
}

@media print {
  .noprint {
    display: none;
  }
}

@media screen {
  .noprint {
  }
}

.borderright {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DEE2E6;
}

.borderbottom {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DEE2E6;
}

.bordertop {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DEE2E6;
}

.rightalign {
  text-align: right;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.tableheader {
  background-color: #336699;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  vertical-align: bottom;
}

.gray {
  color: #525252;
}

.arr {
  width: .8rem;
  padding-right: .8rem;
}

.iup {
  background: url(images/buttons.gif) -221px 50% no-repeat
}

.idn {
  background: url(images/buttons.gif) -248px 50% no-repeat
}

.transumm {
  width: .6rem;
  max-width: .6rem;
}

.yes {
  background: url(images/GreenCheckmarkRedMinusSmall.png) -2px 50% no-repeat
}

.no {
  background: url(images/GreenCheckmarkRedMinusSmall.png) -14px 50% no-repeat
}

.pauply {
  background: url(images/buttons.gif) -280px 50% no-repeat;
  float: left;
  text-align: center;
  width: 1.4rem;
}

  .pauply.play {
    background-position: -307px
  }

.plus {
  background: url(images/buttons.gif) -64px 0 no-repeat;
  left: 0;
  position: absolute;
  top: 0
}

.minus {
  background: url(images/buttons.gif) -96px 0 no-repeat;
  position: absolute;
  right: 0;
  top: 0
}

.LocationListBox {
  font-size: 1.4rem;
/*  font-family: Tahoma, "Trebuchet MS", Armata, Verdana, Arial, Helvetica, sans-serif;*/
  border: none;
}

.NormalInputBox {
  border: solid 1px #333333;
}

.modalBackground {
  color: #101010;
  background-color: #101010;
  -moz-opacity: 0.50;
  filter: alpha(opacity=50);
  opacity: 0.50;
}

div.threed {
  color: #000000;
  background-color: #f9f9f9;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  border-left: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  padding: .7rem;
}

.ModLocationTable {
  border: solid 1px #999999;
}

.ModLocationHeader {
  background-color: #FFFFE5;
  font-weight: bold;
  font-size: 1.2rem;
}

.HighlightCritical {
  color: #003366;
  font-size: 1.2rem;
  font-weight: bold;
  background: #fefefe url(images/orangegradient3.png) repeat-x center top;
  background-position: center;
  padding: .7rem 1.2rem .5rem 1.2rem;
}

.FYI {
  background-image: url(images/yellowgradient_v.png);
  background-repeat: repeat-x;
  background-position: top;
}

.FYIXL {
  background-image: url(images/yellowgradient_v_xl.png);
  background-repeat: repeat-x;
  background-position: top;
}

.ButtonSelected0 {
  border: 1px solid #999999;
  background: #eeeeee;
  color: Navy;
  height: 2.4rem;
  padding: .4rem 1.2rem .4rem 1.2rem;
}

.ButtonSelected1 {
  border: 1px solid #999999;
  background: #99001A;
  color: #ffffff;
  font-weight: bold;
  height: 2.4rem;
  padding: .4rem 1.2rem .4rem 1.2rem;
}

.highlightyellow {
  background-image: url(images/yellowgradient_h.jpg);
  background-repeat: repeat-y;
  background-position: left;
}

.informationtext {
  font-size: 1.4rem;
  color: #000000;
}

td.ROI {
  background-image: url(images/yellowgradient_tb.png);
  background-repeat: repeat-x;
  background-position: top left;
  color: #000000;
}

.RegularSectionHeading {
  clear: both;
  /*background: #A9C0CE url(img2/corner.gif) no-repeat top right;*/
  background-image: url(images/lbluegradient.png);
  background-repeat: repeat-x;
  background-position: top left;
  color: #003366;
  padding: .7rem 0 .7rem .5rem;
  font: bold 1rem Roboto,Tahoma,Verdana,"Trebuchet MS", Armata, Arial, Sans-Serif;
  margin: 0;
}

div.rptHeader1 {
  background-image: url(images/bluegradient2.png);
  background-repeat: repeat-x;
  background-position: top left;
  text-align: center;
  font-size: 1.4rem;
  height: 6.9rem;
  color: #000000;
  font-weight: bold;
}

div.rptHeader2 {
  text-align: center;
  font-size: 1.4rem;
  min-height: 8.2rem;
  font-weight: bold;
}

span.NextDayRptSubHeading {
  font-size: 1.25rem;
}

.admlink {
  font-size: 1.4rem;
}

div.FadingTooltip {
  padding: .4rem .4rem .4rem .4rem;
  background-color: #FFCC33;
  color: #000000;
  font-size: 1.1rem;
  font-family: Roboto,Tahoma,Armata, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  z-index: 102;
  border-right: darkgray 1px outset;
  border-top: darkgray 1px outset;
  border-left: darkgray 1px outset;
  width: auto;
  border-bottom: darkgray 1px outset;
  height: auto;
}

p.faqques {
  padding-top: .6rem;
  color: #000000;
  font-weight: bold;
}

p.faqans {
  color: #333333;
}

.padtop {
  padding-top: .6rem;
}

td.bottomleft {
  vertical-align: bottom;
  text-align: left;
}

td.bottomright {
  vertical-align: bottom;
  text-align: right;
}

td.bottomcenter {
  vertical-align: bottom;
  text-align: center;
}

td.topleft {
  vertical-align: top;
  text-align: left;
}

td.topright {
  vertical-align: top;
  text-align: right;
}

td.topcenter {
  vertical-align: top;
  text-align: center;
}

th.bottomleft {
  vertical-align: bottom;
  text-align: left;
}

th.bottomright {
  vertical-align: bottom;
  text-align: right;
}

th.bottomcenter {
  vertical-align: bottom;
  text-align: center;
}

th.topleft {
  vertical-align: top;
  text-align: left;
}

th.topright {
  vertical-align: top;
  text-align: right;
}

th.topcenter {
  vertical-align: top;
  text-align: center;
}

.RetRptHeaderBorder {
  border: solid 1px #FFD752;
}

.RetRptHeader {
  font-size: 0.9rem;
  color: #000000;
  font-weight: bold;
  background-color: #FFD752;
}

.RetRptAlt1 {
  background-color: #FFF9E5;
}

.RetRptAlt2 {
  background-color: #ffffff;
}

.RetRptAlt2 {
  background-color: #ffffff;
}

.RetRptSubTitle {
  font-size: 1.1rem;
  font-weight: bold;
  font-family: Roboto,Tahoma,Armata, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.hidden {
  visibility: hidden;
  display: none;
}

.TimePeriods label {
  font-family: Roboto,Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  color: #002EB8;
  text-align: left;
  display: block;
  width: 12rem;
  background: #f0f0f0 url(img2/corner.gif) top right no-repeat;
  padding: .3rem .4rem .3rem .8rem;
  margin: .5rem 1rem .5rem 0;
  text-decoration: none;
}

  .TimePeriods label:hover {
    background: #e0e0e0 url(img2/corner.gif) top right no-repeat;
    text-decoration: none;
  }

table {
  border-collapse: separate;
}

tr.totalline {
  border: 1px solid #333333;
  background-color: #F8F8EC;
  border-collapse: collapse;
}

.DateAndTime {
  color: #303030;
  font-weight: bold;
  font-family: Roboto,Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
}

.SeasonalityLink, .SeasonalityLink:link, .SeasonalityLink:visited {
  padding: .3rem .8rem;
  margin: .2rem 0;
  text-decoration: none;
  font-family: Roboto,Tahoma,"Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: 1.2rem;
  color: #990000; /*#002EB8;*/
  background: #f0f0f0 url(img2/corner.gif) top right no-repeat;
  display: block;
  min-width: 7rem;
  text-align: center;
}

  .SeasonalityLink:hover {
    padding: .3rem .8rem;
    margin: .2rem 0;
    text-decoration: none;
    font-family: Roboto,Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 1.2rem;
    color: #ffffff;
    background: #CC0033 url(img2/corner.gif) top right no-repeat;
    display: block;
    min-width: 7rem;
    text-align: center;
  }

.SeasonalityLinkAct, .SeasonalityLinkAct:link, .SeasonalityLinkAct:visited {
  padding: .3rem .8rem;
  margin: .2rem 0;
  text-decoration: none;
  font-family: Roboto,Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: 1.2rem;
  color: #ffffff;
  background: #99001A url(img2/corner.gif) top right no-repeat;
  display: block;
  min-width: 7rem;
  text-align: center;
}

  .SeasonalityLinkAct:hover {
    padding: .3rem .8rem;
    margin: .2rem 0;
    text-decoration: none;
    font-family: Roboto,Tahoma, "Trebuchet MS", Verdana, Armata, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 1.2rem;
    color: #ffffff;
    background: #CC0033 url(img2/corner.gif) top right no-repeat;
    display: block;
    min-width: 7rem;
    text-align: center;
  }

.loginlabel {
  font-family: Roboto,Tahoma, 'Trebuchet MS', Verdana, Armata, Sans-Serif;
  font-size: 1.3rem;
  color: #000000;
  width: 5.6rem;
}

table.locstats {
  border: 1px #333333 solid;
}

  table.locstats th {
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #333333;
    padding: .4rem;
    color: #000066;
    font-size: 1rem;
    min-width: 3rem;
  }

  table.locstats td {
    padding: .4rem;
    text-align: right;
    font-weight: normal;
    color: #000000;
    font-size: 1.2rem;
    min-width: 3rem;
  }

div.windowheader {
  background-color: #990000;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  font-family: Roboto,Tahoma, Verdana, Trebuchet MS, Armata, Sans-Serif;
  font-size: 1.4rem;
}

.navbar-nav > li {
  margin-right: 2rem;
}

.navbar-collapse > li {
  text-align:center;
}
